Uploaded image for project: 'Nuxeo Studio'
  1. Nuxeo Studio
  2. NXS-4685

Not able to use the Nuxeo Web-UI and Nuxeo DAM packages with TP 10.2

    Details

      Description

      As a Nuxeo user, if I change the target platform of my project to 10.2, I have zero available package in the Application Definition section so I am not able to declare the dependencies to Nuxeo DAM and Nuxeo Web-UI.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  PagerDuty

                  Error rendering 'com.pagerduty.jira-server-plugin:PagerDuty'. Please contact your Jira administrators.